@import url("mixins.less");
@import url("variables.less");
@import url("fonts.less");
audio{
    display: none;
}
.nicescroll-cursors{
    width: 1px;
}
/* width */
::-webkit-scrollbar {
  width: 1px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: initial; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #d0d0d0; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #333; 
}

#light-box-shadow(){
    box-shadow: 0px 3px 6px rgba(0,0,0,0.1);
}
#text-shadow-fx(){
    .transition(text-shadow 0.3s ease-in-out);
    text-shadow: 0px 2px 3px rgba(0,0,0,0);
    &:hover{
        text-shadow: 0px 2px 3px rgba(0,0,0,0.1);
    }
}
#box-shadow-fx(){
    .transition(box-shadow 0.3s ease-in-out);
    box-shadow: 0 3px 3px -2px rgba(0,0,0,0),0 3px 4px 0 rgba(0,0,0,.0),0 1px 8px 0 rgba(0,0,0,.0);
    &:hover{
        box-shadow: 0 3px 3px -2px rgba(0,0,0,.2),0 3px 4px 0 rgba(0,0,0,.14),0 1px 8px 0 rgba(0,0,0,.12);
    }
}

/* --- CLEARFIX --- */
.clearfix() {
    *zoom: 1;
    &:before,
    &:after {
        display: table;
        line-height: 0;
        content: "";
    }

    &:after {
        clear: both;
    }
}
html {
    overflow-y: hidden;
}

body {
    font-family: "maitree",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    line-height: 1.6;
    position: relative;
    color: #868686;
}/*body*/

a {
    font-family: 'maitree',-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
.admin-bar {
    .block_header {
        top: 30px;
    }
}
.cs-field2{
    margin-bottom: 10px;
}
.cs-submit{
    background-color: #454545;
    display: block;
    width: 100%;
    color: #fff;
    padding: 5px 10px;
    font-size: 16px;
    text-align: center;
}
.cs-topic{
    font-size: 21px;
    margin-bottom: 30px;
}

.body-search.custom-search{
    position: absolute;
    width: 100%;
    left: 0;

    top: -44px;
    opacity: 0;
    z-index: -1;

    // top: 0;
    // z-index: -1;
    // opacity: 0;
    // max-width: 0;
    .transition(all 0.3s ease-in-out);
    &.active{
        // opacity: 1;
        // z-index: 2;
        // max-width: 700px;

        top: 0;
        opacity: 1;
        z-index: 2;
    }
    .cs-field{
        height: 40px;
        max-width: initial;
        font-size: 21px;
        color: #333;
        border: 0;
        border-bottom: 1px solid #333;
        width: 100%;
        padding-right: 28px;
    }
    .cs-close{
        position: absolute;
        font-size: 24px;
        color: #333;
        cursor: pointer;
        right: 0;
        top: 0;
    }
}

.block_container {
    white-space: nowrap;
    position:relative;
    max-width: 1920px;
    width: 100%;
    margin: auto;
}

.block_header {
    width: 100%;
    background-color: transparent;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    white-space: nowrap;
    font-size: 0;

    .header_space {
        width: 50%;
        display: inline-block;
    }

    .header_navbar {
        width: 50%;
        display: inline-block;
        text-align: center;
        padding: 20px 0px 10px;
        background-color: #fff;

        .header-block{
            max-width: 80%;
            width: 99%;
            margin: auto;
            text-align: left;
        }

    }
}
.header-search {
    position: relative;
    top: 4px;
    margin-left: 40px;
    float: left;
    .cs-sign{
        opacity: 0.5;
        font-size: 20px;
        color: #333;
        cursor: pointer;

        &:hover{
            opacity: 1;
        }
        .transition(opacity 0.33s ease-in-out);
    }
}

.nav {
    background-color: #fff;
    display: inline-block;
    margin: auto;
    position: relative;
    .menu-item {
        padding-top: 10px;
        padding-bottom: 10px;
        margin: 0;
        position: relative;
        .transition(all 0.3s ease-in-out);
        &.menu-item-has-children{
            .transition(box-shadow 0.3s ease-in-out);
            box-shadow: 0 3px 3px -2px rgba(0,0,0,0),0 3px 4px 0 rgba(0,0,0,.0),0 1px 8px 0 rgba(0,0,0,.0);
            &:hover{
                box-shadow: 0 3px 3px -2px rgba(0,0,0,.2),0 3px 4px 0 rgba(0,0,0,.14),0 1px 8px 0 rgba(0,0,0,.12);
            }
            a{
                &:before{
                    // content: "";
                    // display: block;
                    // width: 0; 
                    // height: 0; 
                    // border-left: 5px solid transparent;
                    // border-right: 5px solid transparent;
                    // border-top: 5px solid #707070;
                    // top: 0;
                    // bottom: 0;
                    // margin-top: auto;
                    // margin-bottom: auto;
                    // right: 10px;
                    // position: absolute;

                    display: none;
                }
            }
        }
        &.active {
            a {
                color: #000000;
                font-weight: 600;
            }
        }
        &:first-child{
            a{
                padding-left: 0;
                padding-right: 30px;
            }
        }
        a {
            font-size: 18px;
            font-weight: 200;
            padding-left: 20px;
            padding-right: 25px;
            color: #707070;
            position: relative;
        }
        &:last-child{
            a{
                padding-right: 0px;
            }
        }
        &:hover{
            .sub-menu{
                top: 57px;
                opacity: 1;
                box-shadow: 0 3px 3px -2px rgba(0,0,0,.2),0 3px 4px 0 rgba(0,0,0,.14),0 1px 8px 0 rgba(0,0,0,.12);
            }
            a{
                color: #000000;
            }
        }
    }
    .sub-menu{
        visibility: hidden;
        position: absolute;
        display: block;
        width: initial;
        min-width: 200px;
        background-color: #fff;
        top: 120px;
        opacity: 0;
        box-shadow: 0 3px 3px -2px rgba(0,0,0,0),0 3px 4px 0 rgba(0,0,0,.0),0 1px 8px 0 rgba(0,0,0,.0);
        .transition(all 0.3s ease-in-out);
        .menu-item{
            padding-top: 5px;
            padding-bottom: 0;
            display: block;
            float: none;
            a{
                text-align: left;
                display: block;
                padding: 10px 50px;
                color: #707070;
                font-weight: 300;
                .transition(all 0.3s ease-in-out);
                &:hover{
                    color: #000;
                }
                &:before{
                    display: none;
                }
            }
        }
    }
}



.block_logo {
    img {
        // width: 70.71%;
        width: 100%;
        max-width: initial;
    }
    .canvas_banner{
        width: 100%;
    }
}

.block_content {
padding: 160px 10%;
    height: 100vh;
    // min-height: 946px;
    // min-width: 1366px;
    position: relative;
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
justify-content: center;
align-self:center;

}

.content_left {
    font-family: maitree,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    .subject {
        font-size: 65px;
        line-height: 1.2;
        font-weight: bold;
        display: block;
        color: #000000;
    }
    .block_category {
        font-size: 18px;
        color: #ADADAD;
        margin-bottom:40px;
        ul {
            li {
                display: inline-block;
            }
        }
    }
}

.content_detail {
    font-family: maitree,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    color: #000000;
    .subject {
        font-size: 65px;
        line-height: 1.2;
        font-weight: bold;
        display: block;
    }
    .block_category {
        font-size: 18px;
        color: #ADADAD;
        margin-bottom:40px;
        ul {
            li {
                display: inline-block;
            }
        }
    }
    .sub_text {
        margin-top: 10px;
        font-size: 50px;
        font-weight: bold;
        display: block;
        word-wrap: break-word;
    }
    .block_detail {
        padding-bottom:40px;
    }
    .content_box{
        &.right {
            // padding-top: 70px;
            .block_submain{
                vertical-align: top;
                height: ~"calc(100% - 20px)";
                // margin-bottom: 40px;
            }
        }
    }
}
.block_pagebook {
    // position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    bottom: 0px;
    width: 100%;
    padding-left:40px;
    padding-right: 40px;
        margin-top: 20px;
    // padding-left: 20px;
    // padding-right: 20px;
    z-index: 3;
    .bp-block{
        position: relative;
    }
    .block_sound{
        width: 30px;
        height: 30px;
        text-align: center;
        position: absolute;
        top: 9px;
        right: -39px;
        cursor: pointer;
        .vol-sign{
            font-size: 20px;
            display: none;
        }
        &.sound-on{
            .vol-on{
                display: inline-block;
            }
        }
        &.sound-off{
            .vol-off{
                display: inline-block;
            }
        }
    }
    .bp-block:last-child{
        width: 90%;
    }
    .inline {
        display: inline-block;
        vertical-align: middle;
    }
    .page-ctrl{
        text-align: right;
        order: 2
    }
    .bp-row{
        display: block;
    }
    .block_bookmask{
        // margin-left: 30px;
        border:1px solid #707070;
        border-radius: 4px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
        display: inline-block;
        padding: 9px;
        font-size: 6px;
        cursor: pointer;
        background-color: #ffffff;
        .transition(all 0.33s ease-in-out);
        .icon_bookmask{
            font-size: 15px;
            cursor: pointer;
        }
        &:hover{
            color: #fff;
            background-color: #000000;
        }
    }
}
.block_pagination {
    // margin-top: 40px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    z-index: 3;
    white-space: nowrap;
    .pgn{
        margin-bottom: 10px;
        cursor: pointer;
    }
    ul{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
        // padding-right: 50px;
    }
    li {
        white-space: normal;
        display: inline-block;
        width: 33.33%;
        &.pagination_right {
            .button_next{
                padding-left: 30px;
            }
        }
        &.pagination_left {
           .button_prev{
                padding-left: 18px;
            } 
        }
    }
    .flip {
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }
    a {
        background-color: #fff;
        display: block;
        color: #000;
        opacity: 1;
        border-radius: 4px;
        padding: 5px 15px;
        .transition(all 0.33s ease-in-out);
        &:hover {
            background-color: #000;
            color: #fff;
            .ico_arrow{
                path{
                    fill: #fff;
                }
            }
        }
        .ico_arrow{
            position: relative;
            top: -2px;
            path{
                fill: #000;
                .transition(all 0.33s ease-in-out);
            }
        }
        .ico_arrow,.pg-page-text{
            display: inline-block;
            vertical-align: middle;
        }
        .pgn-page-text{
            margin-left: 10px;
            margin-right: 10px;
            font-size: 0.8em
        }
        .ico_book2{
            width: 19px;
            height: 24px;
        }
        .ico_book{
            width: 24px;
            height: 24px;
            position: relative;
            top: -3px;
        }
        &.close-book{
            border: 1px solid #333;
        }
        &.conf_button {
            display: none;
            border: 1px solid #333;
            width: 150px; 
        }
        &.active {
            display: inline-block; 
        }
    }
    .pgn-number{
        font-size: 14px;
    }
}

.img_design {
    max-width: initial;
    margin-top: 10px;
}

.logo {
    display: none;
}

.text_intro {
    margin-top: 3vh;
    font-size: 14px;
    line-height: 1.4;
    //color: #ACACAC;
    color: #707070;
    overflow: hidden;
    display: none;
    .left {
        width: 6px;
        height: 40px;
        // background-color: #BDBCBB;
        background-color: #707070;
        display: inline-block;
        margin-right: 20px;
        position:relative;
        bottom: -5px;
    }
}

.content_box {
    position: relative;
    flex-basis: 50%;
    display: inline-block;
    white-space: normal;
    // font-size: 16px;
    vertical-align: top;
    border-right: 1px solid #D0D0D0;
    align-self:stretch;
    text-align: center;
    &:last-child {
        border-right: 0;
        top: 0;
        left: 0;
    }
    &:before{
        width: 0;
        height: 100%;
        display: inline-block;
        vertical-align: middle;
        content: "";
    }

    .block_submain {
        max-width: 80%;
        width: 99%;
        display: inline-block;
        vertical-align: middle;
        text-align: left;
        position: relative;
    }
    &.right{
        // padding-top: 80px;
        text-align: center;
        .block_submain{
            text-align: left;
            height: 100%;
            vertical-align: top;
        }
    }
    &.left{
        .block_submain{
            max-width: 80%;
            .no_images{
            background-color: #dedede;
            width: 100%;
            height: 240px;
            text-align: center;
                p {
                font-size: 24px;
                line-height: 30px;
                padding-top: 100px;
                }
            }
        }
    }
}

.block_list {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    padding-right: 50px;       
    .wrap-inn-block_list{
        height: 100%;
    }
    .item {
        padding-bottom: 4vh;
        margin-bottom: 4vh;
        border-bottom: 1px solid #707070;
        .it-category {
            display: inline-block;
            vertical-align: top;
            text-align: left;
            height: 175px;
            overflow: hidden;
            &.description{
                margin-left: 20px;
                width: ~"calc(100% - 145px)";
                position: relative;
                .set-txt{
                    display: block;
                }
                p{
                    margin-top: 0px;
                }
                &:after{
                    position: absolute;
                    bottom: 0;
                    content: "";
                    background-color: #fff;
                    width: 100%;
                    height: 10px;
                    left: 0;
                    right: 0;
                }
            }
        }
        h3{
            margin-bottom: 10px;
        }
        p {
            width: 100%;
            display: block;
        }
        a{
            width: inherit;
            display: inherit;
            word-break: break-word;
        }
        .item-cate-sign{
            // display: block;
            display: none;
            margin-bottom: 10px;
            a{
                display: inline-block;
                border: 1px solid #707070;
                border-radius: 4px;
                padding: 5px 5px 4px;
                font-size: 12px;
                #box-shadow-fx();
            }
        }
        .txt1{
            display: block;
            font-size: 1em;
            width: 100%;
            overflow: hidden;
            text-overflow: ellipsis;
            line-height: 1.6em;
            max-height: 1.6em;
            color: #000000;
            #text-shadow-fx();
        }
        .txt2 {
            overflow: hidden;
            font-size: 18px;
            line-height: 1.6em;
            max-height: 4.8em;
            overflow: hidden;
            text-overflow: ellipsis;
            color: #868686;
        }
        .img_item {
            width: 125px;
            height: 175px;
            overflow: hidden;
            a{
                position: relative;
                width: 100%;
                height: 100%;
                display: block;
            }
            img {
                position: absolute;
                max-width: initial;
                width: initial;
                height: 100%;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                margin: auto;
                display: block;
            }   
        }
        .no_images{
            background-color: #dedede;
            width: 125px;
            height: 175px;
            text-align: center;
            p {
                font-size: 24px;
                line-height: 30px;
                padding-top: 30px;
            }
        }
    }
}

.block_active {
    .transition(all 0.3s ease-in-out);
    top: 0;
    right: -60px;
    position: absolute;
    display: block;
    margin-left: auto; 
    margin-right: auto;
    opacity: 0;
    z-index: 1;
    display: block;
    &.active{
        right: 0px;
        opacity: 1;
        position:relative;
        top: 0;
        z-index: 2;
    }
    .wysiwyg-cotent{
    display: block;
    overflow: hidden;
    z-index: 1;
        p{
            margin-bottom: 20px;
            line-height: 32px;
        }
    }   
}

.none_active {
    display: none !important;
}

.block_all_content {
    .transition(all 0.5s ease-in-out);
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    .close{
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        background-color: rgba(0,0,0,0.75);
    }
    .list{
        display: block;
        position: absolute;
        width: 25%;
        height: 100%;
        right: -250px;
        padding: 30px;
        background-color: #ffffff;
        opacity: 0;
        .transition(all 0.5s ease-in-out);
        .wrap-list{
            display: block;
            height: 100%;
            overflow: auto;
            -webkit-overflow-scrolling: touch;
        }
        .head{
            font-size: 22px;
            color: #000000;
            span{
                padding-left: 20px;
            }
            .icon_return{
                float: right;
                cursor: pointer;
                padding: 0 15px;
            }
         }
        .search{
            margin-top: 30px;
            input{
                border-width: 0 0 2px 0;
                font-size: 18px;
                cursor: auto;
                color: #000000;
             }
        }
        .block_category {
            margin-top: 30px;
            .category{
            font-size: 18px;
            cursor: pointer;
            margin-top: 30px;
                &:first-child {
                     margin-top: 0px;
                }
            }
        }
        
    } 
    &.active {
        z-index: 3;
        opacity: 1;
        visibility: visible;
        .list{
            right: 0;
            opacity: 1;
        }
    }
}
.responsive-nav{
    .l-menu{
        display: inline-block;
        line-height: initial;
        padding: 20px;
        background-color: #fff;
    }
}
@media only screen and (max-width: 1880px) {

}

// @media only screen and (max-width: 1650px) {
//     .block_bookmask{
//         right: 20px;
//     }
// }

// @media only screen and (max-width: 1587px) {
//     .block_bookmask{
//         right: 10px;
//     }
// }

@media only screen and (max-width: 1400px) {
    .content_box {
        .block_submain {
            max-width: 90%;
            padding:0 40px;
        }
    }

    .block_header {
        .header_navbar {
            padding: 20px 20px;
            .header-block {
                max-width: 90%;
            }
        }
    }
    .nav{
        .menu-item{
            a{
                padding-left: 20px;
                padding-right: 20px;
            }
        }
    }
}
@media (max-width: 1280px) {
    .content_box{
        .block_submain{
            max-width: initial;
        }
    }
}
@media (max-width: 1249px) {
    .block_list {
        .item {
            padding-bottom: 43px;
            margin-bottom: 43px;
        }
    }

    .header-search {
        margin-left: 20px;
        display: inline-block;
    }
    .block_header {
        .header_navbar {
            .header-block {
                max-width: 95%;
            }
        }
    }
    .content_box {
        .block_submain{
            max-width: 95%;
        }
    }

}

@media (max-width: 1182px) {

    .block_header {
        .header_navbar {
            text-align: right;
            background-color:transparent;
            .header-block{
                text-align: right;
            }
            .l-menu:before {
                background-color: #fff;
            }
        }
    }

    .nav {
        background-color: transparent;
    }

    .responsive-nav {
        display: block;
    }

    .nav-horizontal ul {
        display: none;
    }

    .header-search {
        display: none;
    }

    #off-canvas-right {
        position: fixed;
        top: 0;
        opacity: 0;
        width: 100%;
        z-index: -1;
        background-color: rgba(0, 0, 0, 0.8) !important;
        .close-canvas{
            font-size: 16px;
            .l-close{
                font-size: 1.5rem;
            }
        }

        &.open {
            z-index: 4;
            left: 0;
        opacity: 1;
            .nav {
                background-color: #fff;
            }
        }
        .nav {
            .menu-item {
                a {
                    color: #707070;
                    padding:20px;
                    &:hover {
                        color: #8f8f8f !important;
                    }
                }
            }
        }
    }

    .nav {
        display: block;
    }

    #search-2 {
        input {
            max-width: 100%;
        }
    }
    .nav-mobile{
        .menu-item{
            box-shadow: none;
            &.menu-item-has-children{
                box-shadow: none;
                &:hover{
                    box-shadow: none;
                    .sub-menu{
                        color: #000;
                    }
                }
            }
            &:hover{
                box-shadow: none;
                .sub-menu{
                    box-shadow: none;
                }
            }
        }
        .sub-menu{
            padding-left: 20px;
            box-shadow: none;
            a{
                font-size: 18px;
            }
        }
    }
}

@media only screen and (max-width: 1178px) {
    .block_list {
        padding-right: 20px;
    }  
}

@media (max-width: 990px) {
    .block_pagebook{
        position: relative;
        top: initial;
        bottom: initial;
        left: initial;
        right: initial;
        padding-left: 20px;
        padding-right: 20px;
        z-index: 99;
        ul{
            padding: 0;
        }
        .conf_button{
            margin-bottom: 20px;
        }
    }
    .content_detail {
        .content_box.right {
            .block_submain{
                height: initial;
                margin-bottom: 0px;
            }
        }
    }
    .img_design{
        max-width: 40%;
        width: 100%;
    }
    .block_logo{
        img{
            width: 100%;
        }
    }
    html {
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }
    .block_content{
        display: block;
        height: 100%;
        width: 100%;
        min-width: fit-content;
    min-height: fit-content;
        padding-top: 50px;
        padding-bottom: 40px;
    }
    .content_box{
        flex-basis: initial;
        display: block;
        width: 100%;
        border: 0;
        padding: 0 0 40px 0;
        .block_submain {
            max-width: initial;
        }
        &.left {
            padding-top: 40px;
            position: initial;
            .block_submain {
                max-width: initial;
            }
        }
        &.right {
            padding-top: 0;
            display: block;
            padding-left: 0;
            padding-bottom: 0;
        }
        &:before{
            display: none;
        }
        .block_submain{
            width: 100%;
            display: block;
        }
    }

    .block_list {
        display: block;
        height: initial;
        overflow: hidden;
        padding-right: 0px;
        .item{
            .it-category{
                display: block;
                margin-left: auto;
                margin-right: auto;
                margin-bottom: 30px;
                &.description{
                    width: 100%;
                    margin-bottom: 0px;
                    height: initial;
                    &:after{
                        display: none;
                    }
                }
            }
        }
    }

    .text_intro {
        height: auto;
        margin-bottom: 40px;
    }
}

@media (max-width: 824px) {
}

@media (max-width: 782px){
    html {
        margin-top: 0 !important;
    }
}
@media (max-width: 767px){
    .content_detail {
        .content_box{
            &.right{
                padding-top: 0;
            }
            &.left{
                margin-bottom: 30px;
            }
        }
    }
    .content_box {
        .block_submain {
            padding-left: 20px;
            padding-right: 20px;
            .block_list{
                padding-right: 0;
            }
        }
        &.left{
            padding-bottom: 0;
        }
        &.right{
            .block_list{
                padding-top: 0;
            }
        }
    }
    .block_all_content{
        .list{
            width: 100%;
            right: -768px;
        }
    }
    .block_content{
        height: initial;
        padding-bottom: 0;
    }
    .admin-bar {
        #off-canvas-right{
            padding-top: 80px;
            .close-canvas{
                top: 60px;
            }
        }
    }
    #off-canvas-right{
        padding-top: 40px;

    }
    .block_header {
        .header_navbar {
            padding: 20px 0px;
        }
    }
    .block_pagination{
        ul{
            li{
                // width: initial;
                display: inline-block;
                margin-bottom: 20px;
            }
        }
    }
}

@media (max-width: 700px){
    .block_header {
        .header_navbar {
            padding: 20px 0px;
        }
    }
}

@media (max-width: 523px) {
}

@media (max-width: 480px) {
   .block_list {
        .item{
            .it-category{
                display: block;
                margin-left: auto;
                margin-right: auto;
            }
        }
    } 


}

@media (max-width: 400px) {

}

@media (max-width: @screen-xs) {
    /* phones only */
    .hide-xs {
        display: none !important;
    }
    .show-sm,
    .show-md,
    .show-lg {
        display: none !important;
    }
        .block_pagination a .pgn-page-text{
        display: none;
    }
    .block_pagination a.conf_button{
        width: 100px;
    }
    .block_pagination li{
        width: 100px;
    }
}

@media (min-width: @screen-sm) and (max-width: (@screen-md - 1)) {
    /* tablets only */
    .hide-sm {
        display: none !important;
    }
    .show-xs,
    .show-md,
    .show-lg {
        display: none !important;
    }
}

@media (min-width: @screen-md) and (max-width: (@screen-lg - 1)) {
    /* normal desktops */
    .hide-md {
        display: none !important;
    }
    .show-xs,
    .show-sm,
    .show-lg {
        display: none !important;
    }
    .block_content {
padding: 130px 0}
}

@media (min-width: @screen-lg) {
    /* large desktops */
    .hide-lg {
        display: none !important;
    }
    .show-xs,
    .show-sm,
    .show-md {
        display: none !important;
    }
}
@media (max-width: 480px) {
	.hide-xs-480{
		display: none !important;
	}

}